/**/
.iS-Red {
	background-color: red;
}
.iS-Blue {
	background-color: blue;
}
.iS-Red-Mask {
	background-color: rgba(255, 0, 0, 0.5);
}
.iS-Grey-Mask {
	background-color: rgba(51,51,51,0.5);
}
/**/
/******************************** SLIDE 1 ********************************/
.slide1-text1 {
	color: #8CC63F;
}
.slide1-text2 {
	color: #666;
}
/******************************** SLIDE 2 ********************************/
.slide2-text1 {
	color: #4e4e4e;
	font-size: 32px;
}
.slide2-text2 {
	color: #4e4e4e;
}
/******************************** SLIDE 3 ********************************/
.slide3-text1 {
	color: #666;
}
.slide3-text2 {
	color: #666;
}
.slide3-button1 a {
	color: #ee810b;
}
/******************************** OTHERS ********************************
@media (min-width: 0px) and (max-width: 499px) {
	.slide1-bg1 {
		background-color: rgba(0, 0, 0, 0.6);
	}	
	.slide1-text2 {
		color: #fff;
		border-color: #fff;
	}
}
@media (min-width: 500px) and (max-width: 767px){
	.slide1-bg1 {
		background-color: rgba(0, 0, 0, 0.6);
	}	
	.slide1-text2 {
		color: #fff;
		border-color: #fff;
	}
}